{
  "custom": {
    "activityLogger": {
      "alt_pageid": "site-overview",
      "start_time": {
        "$": [
          "ts",
          192,
          1744905932588
        ],
        "$ts": 1744905932588
      }
    }
  },
  "events": {
    "system": {
      "onShutdown": {
        "config": {
          "script": "\tactivityLog.productMetrics.callLogger(self, \u0027page\u0027)"
        },
        "scope": "G",
        "type": "script"
      },
      "onStartup": {
        "config": {
          "script": "\tself.custom.activityLogger.start_time \u003d system.date.now()"
        },
        "scope": "G",
        "type": "script"
      }
    }
  },
  "params": {},
  "propConfig": {
    "custom.activityLogger": {
      "persistent": true
    },
    "custom.activityLogger.pageid": {
      "binding": {
        "config": {
          "expression": "{page.props.path}"
        },
        "transforms": [
          {
            "code": "\tif value \u003d\u003d\u0027/\u0027 or value \u003d\u003d \u0027\u0027 or value \u003d\u003d None:\n\t\treturn self.custom.activityLogger.alt_pageid.lower()\n\telse:\n\t\treturn value[1:].lower()",
            "type": "script"
          }
        ],
        "type": "expr"
      }
    }
  },
  "props": {
    "defaultSize": {
      "height": 1028,
      "width": 1850
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1028,
          "width": 1850
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "expression": "\"http://127.0.0.1:5500/AMZ_MTN6_Overview.svg?var\" + toMillis(now(1000)) "
              },
              "type": "expr"
            }
          }
        },
        "props": {
          "fit": {
            "mode": "fill"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "name": "Area_Nav_Button"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 67.9758,
          "y": 633.298
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM01 Fluid Inbound",
            "panel_id": "value",
            "text": "MCM01"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_0"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 73.3125,
          "y": 121.36533969116209
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM02 Fluid Inbound",
            "panel_id": "value",
            "text": "MCM02"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_1"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 700.02,
          "y": 193.15
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM03 Non Con",
            "panel_id": "value",
            "text": "MCM03"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_2"
        },
        "position": {
          "height": 28.58,
          "rotate": {
            "anchor": "50% -165%"
          },
          "width": 154.1,
          "x": 1172.74,
          "y": 158.249
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM04 Bulk Inbound Problem Solve, Fluid Outbound and Problem Solve",
            "panel_id": "value",
            "text": "MCM04"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_3"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 852.89,
          "y": 22.1
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM04 Chutes",
            "panel_id": "value",
            "text": "MCM04_CH"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_4"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 621.203,
          "y": 737.259
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM05 North Bulk Inbound, Fluid Outbound and Problem Solve",
            "panel_id": "value",
            "text": "MCM05"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_5"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 976.8,
          "y": 959.35
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM05 Chutes",
            "panel_id": "value",
            "text": "MCM05_CH"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_6"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 1411.73,
          "y": 439.98
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM06 Non Con",
            "panel_id": "value",
            "text": "MCM06"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_7"
        },
        "position": {
          "height": 28.58,
          "width": 154.1,
          "x": 1334.6661230468749,
          "y": 685.8091870117187
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM07 Bypass",
            "panel_id": "value",
            "text": "MCM07"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_37"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 209.08,
          "y": 30.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_1"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 330.08,
          "y": 69.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_2"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 267.08,
          "y": 358.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_3"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 227.08,
          "y": 879.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_4"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 577.08,
          "y": 849.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_5"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 798.08,
          "y": 853.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_6"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 921.08,
          "y": 886.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_7"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1019.08,
          "y": 913.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_8"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1629.08,
          "y": 863.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_9"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1560.08,
          "y": 597.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_10"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1560.08,
          "y": 477.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_11"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1490.08,
          "y": 289.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_12"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1633.08,
          "y": 100.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_13"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1020.0799999999999,
          "y": 101.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_14"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 613.08,
          "y": 103.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_15"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 855.08,
          "y": 305.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_16"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1300.08,
          "y": 325.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_17"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1390.08,
          "y": 474.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_18"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 403.08,
          "y": 212.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_19"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 604.08,
          "y": 208.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_20"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 530.08,
          "y": 385.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_21"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 607.08,
          "y": 452.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_22"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 812.08,
          "y": 413.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_23"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 570.08,
          "y": 614.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_24"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 691.08,
          "y": 611.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_25"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 582.08,
          "y": 718.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_26"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 815.08,
          "y": 615.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_27"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 923.08,
          "y": 542.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_28"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1232.08,
          "y": 485.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_29"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1295.08,
          "y": 509.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_30"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1207.08,
          "y": 685.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_31"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 667.08,
          "y": 480.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_32"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 307.08,
          "y": 783.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_33"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1119.08,
          "y": 883.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_34"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 1235.08,
          "y": 357.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_35"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 453.08,
          "y": 257.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Camera_36"
        },
        "position": {
          "height": 35,
          "width": 35,
          "x": 702.08,
          "y": 247.98
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/THEA"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "backgroundColor": "#EEEEEE"
      }
    },
    "type": "ia.container.coord"
  }
}